{
    "dc_identifier": "nl.gm1696.2c.2019.1397540-14",
    "dc_title": "Gemeenteraad 2019-04-04 - Jaarstukken MRA 2018 en globale begroting 2020 MRA",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2019-04-04. Onderdeel: Jaarstukken MRA 2018 en globale begroting 2020 MRA.",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/590440",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2024-10-23",
    "foi_publishedDate": "2019-04-04",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1696.2c.2019.1397540-14",
    "dc_externalIdentifier": "1397554",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-04",
    "foi_meetingNumber": "1397540",
    "foi_meetingItemNumber": "14",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2019.1397540-14.doc.1",
            "dc_title": "RV Wensen en opvattingen jaarstukken MRA 2018 en globale begroting 2020 MRA",
            "foi_fileName": "RV_Raadsvoorstel_wensen_en_opvattingen_jaarstukken_MRA_2018_en_globale_begroting_2020_MRA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7452252/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2019.1397540-14.doc.2",
            "dc_title": "Brief wensen en opvattingen jaarstukken 2018 MRA en globale begroting 2020 MRA d.d. 26-03-19 - aangepast na commissiebehandeling",
            "foi_fileName": "Brief_wensen_en_opvattingen_jaarstukken_2018_MRA_en_globale_begroting_2020_MRA_d_d__26-03-19_-_aangepast_na_commissiebehandeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7458800/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2019.1397540-14.doc.3",
            "dc_title": "Globale MRA begroting 2020",
            "foi_fileName": "Globale_MRA_begroting_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7390363/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2019.1397540-14.doc.4",
            "dc_title": "Verantwoording over de realisatie van de MRA Begroting 2018",
            "foi_fileName": "Verantwoording_over_de_realisatie_van_de_MRA_Begroting_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7390364/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2019.1397540-14.doc.5",
            "dc_title": "Verantwoording over de besteding van het herbestemde overschot over 2017 MRA",
            "foi_fileName": "Verantwoording_over_de_besteding_van_het_herbestemde_overschot_over_2017_MRA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7390362/1"
        }
    ]
}